Summerboard Package Error

Discussion in 'iPod touch Firmware 1.1.4 Discussions' started by KushiRules, Mar 20, 2009.

  1. KushiRules

    KushiRules New Member

    Joined:
    Aug 26, 2008
    Messages:
    39
    Likes Received:
    0
    Device:
    3G iPod touch
    I always get a summerboard error when I try to download it. I cant find another source with summerboard and I don't know what to do. I really want my theme. Please tell how I can download summerboard
  2. president-911

    president-911 Banned

    Joined:
    Sep 21, 2008
    Messages:
    37
    Likes Received:
    0
    Summerboard is for 1.x.x firmwares, you need Winterboard which is for 2.x.x firmwares.
  3. mohaas05

    mohaas05 New Member

    Joined:
    Jan 31, 2009
    Messages:
    1,260
    Likes Received:
    0
    Device:
    4G iPod touch
    *Waits for him to realize that this is in the 1.1.4 section*
  4. jamil_d

    jamil_d Active Member

    Joined:
    Dec 15, 2007
    Messages:
    2,041
    Likes Received:
    12
    Device:
    iPhone 3GS (Black)
    Download "WinterBoard" - I see you're on 2.0.2, and there's no SummerBoard for that firmware.

Share This Page